/*  Default Color Stylesheet */

/*-----------------------------------------------

INDEX:

1. SETUP
-1.1 Defaults
-1.2 Hyperlinks

2. SITE STRUCTURE & APPEARANCE
-2.1 Containers
-2.2 Header
-2.3 Navigation
-2.3.2 Drop-downs
-2.4 Feature
-2.5 Main
-2.5.1 Content
-2.5.2 Sidebar
-2.6 Footer

3. WIDGETS

4. POSTS
-4.1 Typographic Elements
-4.2 Images
-4.3 WP-PageNavi
-4.4 Sitemap & Archives Template

5. COMMENTSAREA
-5.1 Comments
-5.2 Comments Form

6. GENERAL STYLES

-----------------------------------------------*/



/*-----------------------------*/
/* 1. SETUP */
/*-----------------------------*/

/* 1.1 Defaults */

body  {
	color: #000000;
	background-color: #fff;
}

html,body,div,u,b,i,u,span,em,strong,a,strong,img,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td {margin:0px; font-size:12px; padding:0px; font-family:Arial,sans-serif;}

/* 1.2 Hyperlinks */

a:link, a:visited  {color: #7b0000; text-decoration:underline;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  {
	color: #000;
}

/*-----------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-----------------------------*/

/* 2.1 Containers */
body{
  background:url(hldefault/vl.element.background.gif) repeat-x top center;
}


#top  {
  height:122px;

}

#logo{
  height:92px;
}

/* 2.2 Header */
.header1, .header2, .header3, .header4 {
    border-bottom-color: #004194;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #004194;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #004194;
    border-top-color: #004194;
    color: #000;
}


/* 2.3 Navigation */

#navigation  {
	background: #E41B23;
}

#navigation a{text-decoration:none;}

#pagenav li a:link, #pagenav li a:visited  {
	color:#FFF;
	font-weight:bold;
  font:"arial" 13px;
   
}

#pagenav li.current_page_item a, #pagenav li a:hover  {
	color: #fff;
	background-color: #8A8685;
}

/* 2.3.1 Drop-downs */

#pagenav li ul {
	background-color: #E0212A;
}

#pagenav li.current_page_item li a:link,
#pagenav li.current_page_item li a:visited  {
	background: transparent;
	color: #bdbdbd;
}

#pagenav li.current_page_item li a:hover  {
	color: #fff;
}

#pagenav li ul li {
	border-bottom: 1px solid #8A8685;
}

/* 2.4 Feature */

#feature  {
	color: #a0a0a0;
}

#feature a:link,
#feature a:visited  {
	color: #f4f4f4;
	border-bottom: 1px solid #4c5667;
}

#feature a:hover  {
	color: #fff;
	border-bottom: 1px solid #fff;
}

#feature #about  {
	background: url(default/swirl.png) no-repeat center bottom;
}

/* 2.5 Main */

/**#main  {
   background:url(hldefault/vl.layout.design_about_a.jpg) no-repeat top center;
} **/

#main.not-home{
    padding-top:0px;

}

#banner{
  background:#DADADA;
  height: 253px;
  width:100%;
}

/* 2.5.1 Content */

#content{}

.homepage{
 background:#FFF;
}

.insidepages{
  background:#EFEFEF url(hldefault/layout/vl.bg.insidepages.jpg) repeat-y top left;
  margin:0px;

}


#columnright{
  
  width:265px;
  float:right;
  padding:0px 0px 0px 0px;   
}

#columnleft{
    background:#FFF;
    width:670px;
    float:left;
    padding:0px 0px 0px 5px;
}

#columnsingle, #successtory{
    background:#FFF;
    padding:0px 0px 0px 5px;
    min-height:500px;
}

#mission{
  width:inheirt;
  height:171px;
  background:#f1f1f1;
  padding: 15px 35px;
}

#mission ul{
  margin:5px 0px 0px 0px;
}

#mission ul li{
 display:inline;
 font-weight:bold;
 background:url(hldefault/vl.layout.yello_arrow.grey.jpg) no-repeat;
 padding:4px 0px 0px 25px;  
 margin:0px 80px 0px 0px;
}

#recent ul  {
	border-top: 1px solid #ebebeb;
}

#recent ul li  {
	border-bottom: 1px solid #ebebeb;
}

#recent ul li .date  {
	color: #aaa7a7;
}

.widget{
  margin: 0px 0px 15px;

}

.widget_woo_twitter li, .post{
  margin: 0 0 20px;
  padding: 0px 5px;
}

.featuresquare{
  border:2px solid #E0212A;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.homebox{
  float:left;
  width:265px;
  height:220px;
  margin:0px 0px 28px 13px;
  padding:15px;
}


.homebox h3 a{
  color:#292929;
  font-size:12px;
}

.homebox img{
  margin-bottom:7px;

}

.dotted{
  border-color:#A1A1A1;
  border-style:dotted;
  border-width:0px;
  border-bottom-width:1px;
  margin-right:5px;
}

.centerblock {margin:12px 0px;}
.centerblock .tumbimage{float:left; margin:2px 25px 45px; border:1px solid #685893;}
.viewbutton {float:left; margin:2px 25px 45px; border:1px solid #685893; width:80px; height:80px; background:url(hldefault/logo.learning_eyeball_80.jpg) bottom left no-repeat;}


/* 2.5.2 Sidebar */

#sidebar {
  margin:0px;
  padding-left:10px;
}

#sidebar a {
  color:#7B0000;
  font-weight:bold;
  text-decoration:none;
}

#sidebar a:hover, #sidebar a:visited {
  color:#727272;
}

#sidebar h3{
  display:block;
  width:100%;
  height:32px;
  width:244px;
  margin-bottom:0px;
  background:url(hldefault/vl.sidebar.underline.png) bottom left no-repeat;  
  Padding-top:8px;
}

#sidebar .textwidget{
  padding-left:0px;
}

/* 2.6 Footer */

#footer  {
	background-color: #EFEFEF; 
}

#footer .inner #col-1, #footer .inner #col-2, #footer .inner #col-2 a{
  font-size:12px;
}

#footer .footer-box h3  {
	color: #3d3d3d;
}

.widget_woo_subscribe ul li  {
	background: url(default/ico-rss.png) no-repeat left center;
}

.widget_woo_subscribe .txt  {
	border: 1px solid #dcdcdc;
}

/*-----------------------------*/
/* 3. WIDGETS */
/*-----------------------------*/

.widget h3  {
	color: #000;
	background: url(default/widgettitle.png) no-repeat left center;
}

.widget_woo_wwm li.portfolio  {background: url(default/ico-portfolio.png) no-repeat left center;}
.widget_woo_wwm li.question  {background: url(default/ico-question.png) no-repeat left center;}
.widget_woo_wwm li.contact  {background: url(default/ico-contact.png) no-repeat left center;}

.widget_woo_testi p  {
	color: #0c6c59;
}

.widget_woo_testi .quote  {
	background: url(default/quote.png) no-repeat left top;
}

.widget_woo_testi li.client  {
	color: #656666;
}

.widget_woo_flickr h3 span  {
	color: #0061ce;
}

.widget_woo_flickr h3 span span  {
	color: #db0033;
}

.widget_woo_twitter  {
	color: #7d7d7d;
}

.widget_woo_twitter h3  {
	background: url(default/twitter.png) no-repeat left center;
}

#searchform .txt  {
	background-color: #f4f4f4;
	border: 1px solid #e3e3e3;
}

/*-----------------------------*/
/* 4. POSTS */
/*-----------------------------*/


.post{
  background:#FFF;
  padding:10px 15px;
}

.post .meta  {
	color: #aaa7a7;
}

.post .meta a:link,
.post .meta a:visited  {
	color: #434343;
}

.post .meta .comments a:link,
.post .meta .comments a:visited  {
	background: url(default/ico-comment.gif) no-repeat left center;
}

.post .taxonomy  {
	color: #aaa7a7;
	border-top: 1px solid #ededed;
	background: url(default/taxonomy.png) repeat-x left top;
}

.post .taxonomy a:link,
.post .taxonomy a:visited  {
	color: #434343;
	border-bottom: 1px solid #d1d1d1;
}

/* 4.1 Typographic Elements */

h2.title  {
	color: #ce3f00;
}

h2.title a:link, h2.title a:visited  {
	color: #ce3f00;
}

.entry{
  min-height:300px;
}

.entry blockquote  {
	color: #666;
}

.entry h1, .post h1 ,.post h1.title{border-bottom:1px solid #E6E6E6;}

.post h1 ,.post h1.title{margin-bottom:5px;}

/* 4.2 Images */

.entry img  {
	border: 0px solid #333;
}

img.wp-smiley  {
	border: none;
}

/* 4.3 WP-PageNavi */

div.Nav  {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}

/* 4.4 Sitemap & Archives Template */


/*-----------------------------*/
/* 5. COMMENTSAREA */
/*-----------------------------*/

/* 5.1 Comments */

.comment  {
	border-bottom: 1px solid #f5f5f5;
}

.comment li  {
	border-bottom: 0;
}

.comment .comment-meta img.avatar  {
	border: 1px solid #d8d8d8;
}

.comment .comment-meta span.time  {
	color: #a0a0a0;
}

.comment .comment-meta span.edit-link  {
	color: #a0a0a0;
}

/* 5.2 Comments Form */

#commentform input.txt  {
	background-color: #f4f4f4;
	border: 1px solid #e3e3e3;
}

#commentform textarea  {
	background-color: #f4f4f4;
	border: 1px solid #e3e3e3;
}

/*-----------------------------*/
/* 6. GENERAL STYLES */
/*-----------------------------*/

.yellowbutton, a.yellowbutton{
  display:block;
  color:#000;
  background:#ffcc00;
  font-weight:bold;
  padding: 5px 10px;
  float:right;
}

a.yellowbutton:hover,.yellowbutton:hover{
   color:#FFF;
   background:#E5B802;
}

    /********************************************/
    /*  Rounded Box / List-Item / Anchor Styles
    /********************************************/
		.rounded	{position:relative; margin:6px auto; padding:10px; display:block; text-decoration:none; background-color:#fff;}
		a.rounded   {color:#000000;}
		li.rounded	{margin:5px 0px; list-style:none;}
			.rounded .content		{display:block; margin:10px 10px 10px 10px; color:#000000;}
			.rounded .corner		{display:block; position:absolute; width:4px; height:4px; overflow:hidden; font-size:1px; background-repeat:no-repeat; background-color:transparent; background-image:url(hldefault/layout/rounded.corners.4px.multi.gif);}
			.rounded .topleft		{position:absolute; top:0px; left:0px; background-position:0px 0px;}
			.rounded .topright		{position:absolute; top:0px; right:0px; background-position:-4px 0px; }
			.rounded .bottomright	{position:absolute; bottom:0px; right:0px; background-position:-4px -4px;}
			.rounded .bottomleft	{position:absolute; bottom:0px; left:0px; background-position:0px -4px;}
			/* Bordered; Must be used with rounded */
			.bordered				{border:1px solid #ccc;}
			.bordered .corner		{width:5px; height:5px; background-image:url(hldefault/layout/rounded.corners.5px.bordered.cccccc.multi.gif);}
			.bordered .topleft		{top:-1px; left:-1px; background-position:0px 0px;}
			.bordered .topright		{top:-1px; right:-1px; background-position:-5px 0px; }
			.bordered .bottomright	{bottom:-1px; right:-1px;background-position:-5px -5px;}
			.bordered .bottomleft	{bottom:-1px; left:-1px;background-position:0px -5px;}


			.rounded img.roundedboximage	{border-width:1px; border-style:solid; float:left;}
			.rounded .roundedboxtext		{display:block; float:none; margin-left:14%;}
			.rounded .roundedboxtext li	{ font-size:11px; font-family:Arial, sans-serif; color:#000000; margin:2px 0px 0px 0px;}

			a.rounded:hover, a.rounded *:hover {cursor:pointer;}

			.rounded .screenShot {float:left; margin:7px 0px 0px 10px;}
			.rounded .rightContent {float:right; width:318px;}
			
    /********************************************/
    /*  Rounded Box / List-Item / Anchor Styles
    /********************************************/
		.rounded, .rounded div.content, li.roundedLi, li.roundedLi div.content {}
		a.rounded {color:#000000;}
			a.rounded:hover {background:#00A8FF;}
			a.rounded:hover span.bolder {color:#FFFFFF;}
			a.rounded:hover img.roundedboximage {border-color:#EBEEFA;}
			.rounded img.roundedboximage {border-color:#7A93D3;}
			a.rounded span.content {background-color:transparent;}
			a.rounded .colored {color:#004194;}


	/*****************************************/
	/*  Squared Boxes (Vert/Horix Gradients)
	/*****************************************/
	    .squaresideboxheader	{padding:3px 0px 3px 5px; font-size:14px; font-weight:bold; border-width:1px; border-style:solid;}
		.squaresideboxcontent   {margin:0px auto 10px auto; border-width:1px; border-style:solid;}

		div.sqVertGradBoxHead {width:95%; margin:auto; border-width:1px;}
			div.sqVertGradBoxHead div.content {padding:3px 0px 5px 10px; font-size:14px; font-weight:bold; font-family:Arial, sans-serif;}
		div.sqVertGradBoxContent {width:95%; margin:0px auto 10px auto;  border-width:1px;}
			div.sqVertGradBoxContent div.content {padding:10px 10px 10px 10px; color:#000000; font-size:11px;}

		div.sqHorizGradBoxHead {width:95%; margin:auto; background-position:right; background-repeat:repeat-y;}
			div.sqHorizGradBoxHead div.content {padding:3px 0px 5px 10px; font-size:14px; font-weight:bold; font-family:Arial, sans-serif;}
		div.sqHorizGradBoxContent {width:95%; margin:0px auto 10px auto;}
			div.sqHorizGradBoxContent div.content {padding:10px 10px 10px 10px; color:#000000; font-size:11px;}



 	/*****************************************/
	/*  Squared Boxes (Vert/Horix Gradients)
	/*****************************************/
    .squaresideboxheader	{padding:3px 0px 3px 5px; font-size:14px; font-weight:bold; border-width:1px; border-style:solid;}
    .squaresideboxcontent   {margin:0px auto 10px auto; border-width:1px; border-style:solid;}
    
    div.sqVertGradBoxHead {width:95%; margin:auto; border-width:1px;}
    div.sqVertGradBoxHead div.content {padding:3px 0px 5px 10px; font-size:14px; font-weight:bold; font-family:Arial, sans-serif;}
    div.sqVertGradBoxContent {width:95%; margin:0px auto 10px auto;  border-width:1px;}
    div.sqVertGradBoxContent div.content {padding:10px 10px 10px 10px; color:#000000; font-size:11px;}
    
    div.sqHorizGradBoxHead {width:95%; margin:auto; background-position:right; background-repeat:repeat-y;}
    div.sqHorizGradBoxHead div.content {padding:3px 0px 5px 10px; font-size:14px; font-weight:bold; font-family:Arial, sans-serif;}
    div.sqHorizGradBoxContent {width:95%; margin:0px auto 10px auto;}
    div.sqHorizGradBoxContent div.content {padding:10px 10px 10px 10px; color:#000000; font-size:11px;}
    
    /*****************************************/
	/*  GRADIENTS + GRADIENT BOXES
	/*****************************************/
		.gradientlightbottomright	{background:#EBEEFA url(hldefault/layout/bg.blue.gradient.light.bottom.right.gif) no-repeat right bottom;}
		.gradientlightbottom 		{background:#EBEEFA url(hldefault/layout/bg.blue.gradient.light.bottom.gif) repeat-x center bottom;}
		.gradientlighttop			{background:#FFFFFF url(hldefault/layout/bg.blue.gradient.light.top.gif) repeat-x center top;}
		
		
		.gradientgreybottomright	{background:#EEEEEE url(hldefault/layout/bg.gray.gradient.light.bottom.right.gif) no-repeat right bottom;}     

		.gradientdarkbottom {background:#003BFF url(hldefault/layout/bg.blue.gradient.dark.bottom.gif) repeat-x center bottom;}

		.squaresideboxheader	{color:#FFFFFF; border-color:#F4F5FB #003366 #003366 #F4F5FB; background:#003BFF url(hldefault/layout/bg.blue.gradient.dark.bottom.gif) repeat-x center bottom;}
		.squaresideboxcontent	{color:#000000; border-color:#EBEEFA; background:#EBEEFA url(hldefault/layout/bg.blue.gradient.light.bottom.right.gif) no-repeat right bottom;}

/*-----------------------------*/
/*  Buttons
/*-----------------------------*/
	.button {cursor:pointer; display:block; height:18px; overflow:hidden; background:transparent; padding-top:3px; text-align:center; font-size:11px; font-weight:bold; background-position:0px 0px; background-repeat:no-repeat; color:#444444; text-decoration:none;}
	a.button{color:#444444;}
  input.button {border:0px; height:21px; padding-top:0px;}
	.button:hover {background-position:0px -21px; color:#000000;}
	.buttondisabled, .buttondisabled:hover {background-position:0px -38px; color:#999999;}
	.button50 {width:50px; background-image:url(hldefault/buttons/button.50.gif);}
	.button75 {width:75px; background-image:url(hldefault/buttons/button.75.gif);}
	.button100 {width:100px; background-image:url(hldefault/buttons/button.100.gif);}
	.button125 {width:125px; background-image:url(hldefault/buttons/button.125.gif);}
	.button150 {width:150px; background-image:url(hldefault/buttons/button.150.gif);}
	.button200 {width:200px; background-image:url(hldefault/buttons/button.200.gif);}
	.button250 {width:250px; background-image:url(hldefault/buttons/button.250.gif);}
	
	
	
	
	.buttonview {cursor:pointer; display:block; height:27px; overflow:hidden; background:transparent; padding-top:3px; text-align:center; font-size:11px; font-weight:bold; background-position:0px 0px; background-repeat:no-repeat; text-decoration:none;}
	.buttonview:hover {width:79px; background-image:url(hldefault/buttons/vl.button.view_now_blue_over.gif);}
	.buttonviewblue {width:79px; background-image:url(hldefault/buttons/vl.button.view_now_blue.gif);}
	
	
	
	/*-----------------------------*/
/* Labels */
/*-----------------------------*/
	.formlabel {color:#000;}
  label.formlabel {display:block; width:33%; margin-bottom:5px; float:left; font-weight:bold; text-align:right;}
	label.required {color:#8C0005;}
	.formfieldset {padding:8px; border-width:1px; margin-bottom:5px;}
	.formfieldset legend {font-size:15px; font-weight:bold; padding:2px 6px;}
	.formdirections {margin-bottom:20px;}
	.radiocontainer {}
	.radiocontainer .radio {}
	.forminput {width:64%; margin-bottom:5px; float:right; border:1px solid #AAAAAA;}
	div.forminput {margin-bottom:0px; border:0px;}
	input.forminput, select.forminput, textarea.forminput {border-width:1px; background:#FFFFFF;}
	input.required, select.required, textarea.required {background:#FEFFDD;}
	input.checkbox {width:auto; display:inline; float:none; height:auto; margin-left:10px;}

.nextsteps {
    border-bottom-width: 0;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-width: 0;
    display: block;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.nextsteps li {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.nextsteps li a {
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    text-decoration: none;
}
.nextsteps li a img {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 7px;
    margin-top: 0;
    vertical-align: middle;
}
.nextsteps li a:hover {
}
.nextStepListSmall li a {
    font-size: 11px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
}
.nextsteps2 {
    border-bottom-width: 0;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-width: 0;
    display: block;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.nextsteps2 li {
    display: inline;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.nextsteps2 li a {
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    text-decoration: none;
}
.nextsteps2 li a img {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 7px;
    margin-top: 0;
    vertical-align: middle;
}
.nextsteps2 li a:hover {
}
.nextStep2ListSmall li a {
    font-size: 11px;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
}

.nextsteps {
    border-bottom-color: transparent;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: transparent;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: transparent;
    border-top-color: transparent;
}
.nextsteps li a {
    color: #004194;
}
.nextsteps li a:hover {
    background-color: #F4F5FB;
    color: #7A93D3;
}
/*-----------------------------*/
/* 7. LOGIN PAGE STYLES */
/*-----------------------------*/

	.login_iseek_box {position:relative; width:95%; min-height:127px; margin-bottom:15px; background:#FFF url(hldefault/layout/bg.green.iseek.gradient.top.gif) repeat-x center top;}
	.login_iseek_box .login_iseek_box_logo {width:189px; height:62px; position:absolute; left:10px; top:10px; background:transparent url(hldefault/elements/logo.iseek.apple.png) no-repeat left top;}
	.login_iseek_box .login_iseek_box_star {display:none; width:65px; height:62px; position:absolute; top:-15px; right:-15px; background:transparent url(hldefault/elements/star.new.png) no-repeat left top;}
	.login_iseek_box .login_iseek_box_text {margin:0px 15px 8px 300px; padding-top:10px; text-align:center; font-weight:bold;}
	.login_iseek_box_searchbox {padding:4px; border:1px solid #A5ACB2; width:70%; margin:10px 10px 0px 20px;}
	.login_iseek_box_searchbutton {margin-top:2px; background-image:url(hldefault/buttons/button.50.iseek.tall.gif); height:27px; width:50px; padding:0px;background-repeat:no-repeat; border:0px none; font-size:10px; font-weight:bold; padding-top:3px; text-align:center; text-decoration:none;}
	.login_iseek_box_searchbutton:hover {background-position:0px -27px;}
	
	.login_spms_box {position:relative; width:95%; margin-bottom:15px; background:#FFF url(hldefault/layout/bg.yellow.spms.gradient.top.gif) repeat-x center top;}
	.login_spms_box .login_spms_box_star {display:none; width:65px; height:62px; position:absolute; top:-15px; right:-15px; background:transparent url(hldefault/elements/star.new.png) no-repeat left top;}
	.login_spms_box .login_spms_box_text {margin:0px 15px 8px 215px; padding-top:10px; text-align:center; font-weight:bold;}
	.login_spms_box_searchbox {padding:4px; border:1px solid #A5ACB2; width:70%; margin:0px 10px 0px 20px;}
	.login_spms_box_searchbutton {margin-top:2px; background-image:url(hldefault/buttons/button.50.spms.tall.gif); height:27px; width:50px; padding:0px;background-repeat:no-repeat; border:0px none; font-size:10px; font-weight:bold; padding-top:3px; text-align:center; text-decoration:none;}
	.login_spms_box_searchbutton:hover {background-position:0px -27px;}
  
  
	.login_lexipedia_box {position:relative; width:95%; min-height:140px; margin-bottom:15px; background:#FFF url(hldefault/layout/bg.blue.lexipedia.gradient.top.gif) repeat-x center top;}
	.login_lexipedia_box .login_lexipedia_box_logo {width:189px; height:62px; position:absolute; left:10px; top:10px; background:transparent url(hldefault/elements/logo.lexipedia.189.png) no-repeat left top;}
	.login_lexipedia_box .login_lexipedia_box_star {display:none; width:65px; height:62px; position:absolute; top:-15px; right:-15px; background:transparent url(hldefault/elements/star.new.png) no-repeat left top;}
	.login_lexipedia_box .login_lexipedia_box_text {margin:5px 10px 8px 320px; text-align:center; font-weight:bold;}
	.login_lexipedia_box select {margin-left:20px; font-size:12px; font-family:arial; margin-top:0px; width:80px; vertical-align:top; border:1px solid #A5ACB2;}
	.login_lexipedia_box .login_lexipedia_box_searchbox {padding:2px 4px; border:1px solid #A5ACB2; width:240px; margin:0px 10px 0px 10px; vertical-align:top;}

	.login_community_box {position:relative; width:95%; min-height:127px; margin-bottom:15px; background:#FFF url(hldefault/layout/bg.community.gradient.top.gif) repeat-x center top;}
	.login_community_box .login_community_box_logo {width:231px; height:90px; position:absolute; left:0px; top:13px; background:transparent url(hldefault/elements/logo.community.login.bg.gif) no-repeat left top; text-decoration:none;}
	.login_community_box .login_community_box_star {display:none; width:65px; height:62px; position:absolute; top:-15px; right:-15px; background:transparent url(hldefault/elements/star.new.png) no-repeat left top;}
	.login_community_box .login_community_box_text {margin:0px 30px 8px 330px; padding-top:0px; text-align:center; font-weight:bold;}
	.login_community_box .login_community_box_text a {text-decoration:none;}
	.login_community_box .login_community_box_bloglink	{position:absolute; top:103px; left:380px; font-weight:bold;}
	.login_community_box .login_community_box_forumlink	{position:absolute; top:103px; right:75px; font-weight:bold;}

	.login_spotlight_box {position:relative; width:95%; min-height:127px; margin-bottom:15px; background:#FFF url(hldefault/layout/login.red.gradient.gif) repeat-x center top;}
	.login_spotlight_box .login_spotlight_box_logo {width:238px; height:26px; margin:10px auto; background:transparent url(hldefault/elements/login.spotlight.logo.gif) no-repeat left top; text-decoration:none;}
	.login_spotlight_box .login_community_box_text {margin:0px 30px 8px 246px; padding-top:23px; text-align:center; font-weight:bold;}
	.login_spotlight_box .login_spotlight_vidanchor {display:block; float:left; width:127px; text-align:center; margin-right:10px;}

	.login_spotlight_box {position:relative; width:95%; min-height:127px; margin-bottom:15px; background:#FFF url(http://www.vantagelearning.dev/external/login.red.gradient.gif) repeat-x center top;}
	.login_spotlight_box .login_spotlight_box_logo {width:238px; height:26px; margin:10px auto; background:transparent url(http://www.vantagelearning.dev/external/login.spotlight.logo.gif) no-repeat left top; text-decoration:none;}
	.login_spotlight_box .login_community_box_text {margin:0px 30px 8px 246px; padding-top:23px; text-align:center; font-weight:bold;}
	.login_spotlight_box .login_spotlight_vidanchor {display:block; float:left; width:127px; text-align:center; margin-right:10px;}
	
/*-----------------------------*/
/* *8. Intellimetric Demo       */
/*-----------------------------*/

  a.demobanner{display:block; width:450px; height:95px; float:left; text-indent:30px; text-decoration:none; font-weight:bold; font-size:14px; margin:5px 1px;}
  a.demobanner span{position:relative; top:12px;}
  
    a.american{background:#FFF url(hldefault/elements/demo.american.jpg) no-repeat top left;}
    a.british{background:#FFF url(hldefault/elements/demo.british.jpg) no-repeat top left;}
    a.australian{background:#FFF url(hldefault/elements//demo.australian.jpg) no-repeat top left;}
    a.malaysia{background:#FFF url(hldefault/elements/demo.malaysia.jpg) no-repeat top left;}
    a.chinese{background:#FFF url(hldefault/elements/demo.chinese.jpg) no-repeat top left;}
    a.turkish{background:#FFF url(hldefault/elements/demo.turkish.jpg) no-repeat top left;}
    
    #formBuilderCSSIDDemo_Login {
      width:300px;
      margin:0 auto;
    }
    
    
/*-----------------------------*/
/* *8. National News Section   */
/*-----------------------------*/
 
 .nationalNews {
    background: none repeat scroll 0 0 #DFE5FF;
    color: #00339D;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
  }      

  .nationalNews:hover{
    background-color:#BFC9FD; 
   }
   
   .wp-pagenavi{
      margin: 0 auto;
   }
   
   .more_entries{
    border-top:dotted #134576 1px;
    padding-top:12px;
    height:40px;
   }